Bought Kontakt 7.. But I have to use Mojave!!

Options
Swiitchmuso
Swiitchmuso Member Posts: 1 Newcomer

I bought Kontakt 7 recently, only to realise it is not compatible with OS Mojave.. my fault! I can't upgrade to Catalina, as my Protools 11 won't work, which is essential for my projects..

My question is; can I at least download Kontakt 6, which IS compatible, and get the 7's Factory Library, which I believe is superior?

Yours hopefully,

Switchmuso.

Best Answer

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 10,335 mod
    Answer ✓
    Options

    @Swiitchmuso The Kontakt Library 2 only works in Kontakt 7, there should not be a problem to get a refund.

Answers

  • LostInFoundation
    LostInFoundation Member Posts: 4,317 Expert
    Options

    I seriously doubt 7 library would work with 6.

    You can try to ask for a refund. Good luck

  • Kubrak
    Kubrak Member Posts: 2,841 Expert
    Options

    I pretty sure that you may not download Kontakt 6 with Kontakt 7 licence....

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 10,335 mod
    Answer ✓
    Options

    @Swiitchmuso The Kontakt Library 2 only works in Kontakt 7, there should not be a problem to get a refund.

Back To Top